<?xml version='1.0' encoding='UTF-8'?>
<manifest schema_version="2.0.0.0">
  <meta lang="en">
    <product id="76473ecbae4849129ae6336d910a3b6f">
      <product_version>
        <id product="76473ecbae4849129ae6336d910a3b6f" version="c8ad8ffbe6cb4ea7a86e13e482df571d" lucid_version="hpessaducli.linux.x64@3.40.3.0__pubsw-linux_de,en,es,fr,it,ja"/>
        <different>new</different>
        <build number="17"/>
        <type id="publishablesoftware-linux"/>
        <name>
          <name_xlate lang="en">HPE Smart Storage Administrator Diagnostic Utility (HPE SSADU) CLI for Linux 64-bit</name_xlate>
        </name>
        <alt_name>
          <alt_name_xlate lang="en">HPE Smart Storage Administrator Diagnostic Utility (HPE SSADU) CLI for Linux 64-bit</alt_name_xlate>
        </alt_name>
        <version value="3.40.3.0" revision="" type_of_change="0"/>
        <manufacturer_name>
          <manufacturer_name_xlate lang="en">Hewlett Packard Enterprise</manufacturer_name_xlate>
        </manufacturer_name>
        <operating_systems>
          <operating_system key="3359">
            <operating_system_xlate>Red Hat Enterprise Linux 6 Server (x86-64)</operating_system_xlate>
          </operating_system>
          <operating_system key="4196">
            <operating_system_xlate>Red Hat Enterprise Linux 7 Server</operating_system_xlate>
          </operating_system>
          <operating_system key="2951">
            <operating_system_xlate>SUSE LINUX Enterprise Server 11 (AMD64/EM64T)</operating_system_xlate>
          </operating_system>
          <operating_system key="4199">
            <operating_system_xlate>SUSE Linux Enterprise Server 12</operating_system_xlate>
          </operating_system>
        </operating_systems>
        <products>
          <product rom="A40"/>
          <product rom="U23"/>
          <product rom="U37"/>
          <product rom="U36"/>
          <product rom="U34"/>
          <product rom="U33"/>
          <product rom="U32"/>
          <product rom="U31"/>
          <product rom="U30"/>
          <product rom="U13"/>
          <product rom="U12"/>
          <product rom="U15"/>
          <product rom="U14"/>
          <product rom="U17"/>
          <product rom="U38"/>
          <product rom="P99"/>
          <product rom="P92"/>
          <product rom="P95"/>
          <product rom="U39"/>
          <product rom="O42"/>
          <product rom="U44"/>
          <product rom="I39"/>
          <product rom="I38"/>
          <product rom="U25"/>
          <product rom="I37"/>
          <product rom="I36"/>
          <product rom="U24"/>
          <product rom="U43"/>
          <product rom="U40"/>
          <product rom="U41"/>
          <product rom="U20"/>
          <product rom="U21"/>
          <product rom="U22"/>
          <product rom="A41"/>
          <product rom="U45"/>
          <product rom="Carbondale14"/>
          <product rom="U19"/>
          <product rom="P89"/>
          <product rom="U18"/>
          <product rom="P86"/>
          <product rom="P85"/>
          <product rom="U27"/>
          <product rom="I42"/>
          <product rom="I43"/>
          <product rom="I40"/>
          <product rom="I41"/>
        </products>
        <divisions>
          <division key="68">
            <division_xlate lang="en">ServerOptions</division_xlate>
          </division>
          <division key="9">
            <division_xlate lang="en">Storage</division_xlate>
          </division>
          <division key="6">
            <division_xlate lang="en">Server</division_xlate>
          </division>
        </divisions>
        <category key="7800032">
          <category_xlate lang="en">Software - System Management</category_xlate>
        </category>
        <languages langlist="fr,en,de,it,ja,es">
          <languages_xlate lang="en">French,English (US),German,Italian,Japanese,Spanish</languages_xlate>
        </languages>
        <release_date year="2018" month="06" day="30" hour="15" minute="46" second="57"/>
        <description>
          <description_xlate lang="en"><![CDATA[The HPE Smart Storage Administrator Diagnostic Utility CLI is a commandline-based disk configuration program for Smart Array Controllers and any supported devices, including providing HPE SmartSSD Wear Gauge information for supported drives.]]></description_xlate>
        </description>
        <prerequisite_notes/>
        <installation_notes>
          <installation_notes_xlate lang="en">
            <installation_notes_xlate_part><![CDATA[<ul>
	<li>HPE SSADUCLI is distributed using Red Hat Package Manager (RPM) packages.</li>
</ul>

<ul>
	<li>If there is an older version of&nbsp;HPE SSADUCLI installed on the system (Before version 2.60.18.0), please use &quot;rpm -e hpssaducli&quot; to remove it first.</li>
	<li>If there is an older version of&nbsp;HPE SSADUCLI installed on the system (2.60.18.0 and later), please use &quot;rpm -e ssaducli&quot; to remove it first.</li>
</ul>

<ul>
	<li>Use &quot;rpm -i &quot; to install the application.</li>
</ul>
]]></installation_notes_xlate_part>
          </installation_notes_xlate>
        </installation_notes>
        <availability_notes/>
        <documentation_notes/>
        <upgrade_requirement value="Optional"/>
        <prerequisites>
          <supported_operating_systems>
            <supported_operating_system platform="suse_linux_enterprise_server_x86_64" major="12" minor="0" sr="OEM" name="SUSE Linux Enterprise Server 12"/>
            <supported_operating_system platform="red_hat_enterprise_linux_x86_64" major="6" minor="0" sr="OEM" name="Red Hat Enterprise Linux 6 Server (x86-64)"/>
            <supported_operating_system platform="suse_linux_enterprise_server_x86_64" major="11" minor="0" sr="OEM" name="SUSE LINUX Enterprise Server 11 (AMD64/EM64T)"/>
            <supported_operating_system platform="red_hat_enterprise_linux_x86_64" major="7" minor="0" sr="OEM" name="Red Hat Enterprise Linux 7 Server"/>
          </supported_operating_systems>
          <supported_devices/>
          <required_diskspace/>
        </prerequisites>
        <installation>
          <install>
            <install_caps/>
            <command/>
            <command_params/>
            <reboot_required value="no"/>
            <reboot_details value="No">
              <reboot_details_xlate lang="en">Reboot is not required after installation for updates to take effect and hardware stability to be maintained</reboot_details_xlate>
            </reboot_details>
            <per_device_install_time_seconds>0</per_device_install_time_seconds>
          </install>
          <uninstall>
            <uninstall_caps/>
            <command/>
            <command_params/>
            <reboot_required/>
          </uninstall>
        </installation>
        <sw_keys>
          <sw_keys_and>
            <sw_key name="ssaducli" guid="20a6e8e4-bf33-4c71-a6bf-d9ec9fb103be">
              <sw_key_expectedpath>software:rpm</sw_key_expectedpath>
            </sw_key>
          </sw_keys_and>
        </sw_keys>
        <filename>ssaducli-3.40-3.0.x86_64.rpm</filename>
        <component_config/>
        <files>
          <file size="3MB" bytes="3942317" date_modified="2018-12-10T21:22:30" md5sum="" sha1sum="" version="3.40" release="3.0">
            <name>ssaducli-3.40-3.0.x86_64.rpm</name>
            <url id="http://ftp.hp.com"/>
            <url id="file://.">file://./packages/ssaducli-3.40-3.0.x86_64.rpm</url>
            <file_list>
              <file>./opt/smartstorageadmin/ssaducli</file>
              <file>./opt/smartstorageadmin/ssaducli/README.TXT</file>
              <file>./opt/smartstorageadmin/ssaducli/bin</file>
              <file>./opt/smartstorageadmin/ssaducli/bin/ssaducli</file>
              <file>./opt/smartstorageadmin/ssaducli/bin/ssaduesxi</file>
              <file>./opt/smartstorageadmin/ssaducli/bin/upgrade.txt</file>
              <file>./opt/smartstorageadmin/ssaducli/ssadu.license</file>
              <file>./usr/man/man8/ssaducli.8.gz</file>
              <file>./usr/sbin/ssaducli</file>
            </file_list>
          </file>
        </files>
        <file_details/>
        <revision_history>
          <revision>
            <version value="3.40.3.0" revision="" type_of_change="0"/>
            <revision_enhancements_xlate lang="en">
              <revision_enhancements_xlate_part><![CDATA[<ul>
	<li>Supports Online Firmware Activation reporting</li>
</ul>
]]></revision_enhancements_xlate_part>
            </revision_enhancements_xlate>
            <revision_fixes_xlate lang="en">
              <revision_fixes_xlate_part/>
            </revision_fixes_xlate>
          </revision>
          <revision>
            <version value="3.30.14.0" type_of_change="1"/>
            <revision_enhancements_xlate lang="en">
              <revision_enhancements_xlate_part><![CDATA[<ul>
	<li>Added the ability to enable or disable Drive Write Cache for configured and unconfigured drives</li>
</ul>
]]></revision_enhancements_xlate_part>
            </revision_enhancements_xlate>
            <revision_fixes_xlate lang="en">
              <revision_fixes_xlate_part/>
            </revision_fixes_xlate>
          </revision>
        </revision_history>
      </product_version>
    </product>
  </meta>
</manifest>
